Subject: Re: BUG: soft lockup - CPU#6 stuck for 22s! [httpd2-event:15597]

From: Cristian Rodríguez <[email-masked]>
Date: Sat, 25 Aug 2012 13:45:51 -0400

El 25/08/12 07:47, Eric Dumazet escribió:
> On Sat, 2012-08-25 at 11:14 +0200, Eric Dumazet wrote:
>> From: Eric Dumazet <[email-masked]>
>>
>> On Sat, 2012-08-25 at 10:59 +0200, Eric Dumazet wrote:
>>> On Fri, 2012-08-24 at 20:50 -0400, Cristian Rodríguez wrote:
>>>> Hi, the issue I reported with IPV6 few weeks ago seems to be gone, but
>>>> now I am getting the following crash..
>>
>>> Oh, I now see the bug, I'll send a patch asap
>>
>> Please try the following fix.
>>
>> Thanks !

Eric, thanks for your work, I have deployed the fix in one machine and
will keep an eye for any other anomaly.

As it happends around twice a day, it would take a while to determine if
this issue has gone away.

Keep up great work :-)